
    .platform_hero_img{

   position: absolute;
   top: 35%;
   left:0%;   
    z-index:2;
    }

    .platform_container{
                overflow: hidden;

    }

    .vh_hero_1{
        height: 80vh;
    }

    .platform_hero_1{
        position: absolute;
        right:4%;
        top:67%;
        z-index:3;

    }
    .platform_hero_2{
        position: absolute;
        left:9%;
        top:70%;
        z-index:3;
    }
    .platform_hero_3{
        position: absolute;
        right:0%;
        top:57%;
        z-index:2;
    }
    .platform_hero_4{
        position: absolute;
        right:12%;
        top:25%;
        z-index:1;
    }
    
    .platform_hero_5{
        position: absolute;
        right:0%;
        top:25%;
        z-index:1;
    }
    .platform_hero_6{
        position: absolute;
        left:-5%;
        top:40%;
        z-index:1;
    }
    .platform_hero_7{
        position: absolute;
        left:-10%;
        top:30%;
        z-index:2;
    }
    .platform_hero_8{
        position: absolute;
        right:-8%;
        top:20%;
        z-index:2;
    }

    @keyframes floating {
    0%, 100% { transform: translate3d(0,0,0); }
    50% { transform: translate3d(0,-18px,0); }
}

@keyframes floating-reverse {
    0%, 100% { transform: translate3d(0,0,0); }
    50% { transform: translate3d(0,18px,0); }
}


.platform_hero_7,.platform_hero_8,.platform_hero_1{
        animation: floating 4s ease-in-out infinite;
        will-change: transform;
}

.platform_hero_2,.platform_hero_3,.platform_hero_4{
        animation: floating-reverse 4s ease-in-out infinite;
        will-change: transform;
}

.elipse_platform_right{
    position: absolute;
  top: 20%;
  right: 2%;
  background: rgba(211, 174, 55, 0.5);
  filter: blur(60px);
  width:250px;
  height:250px;
    z-index:5;
    will-change: transform;
    transform: translateZ(0);
}
.elipse_platform_left{
    position: absolute;
  top: 55%;
  left: -2%;
  background: rgba(211, 174, 55, 0.6);
  filter: blur(60px);
  width:250px;
  height:250px;
    z-index:5;
    will-change: transform;
    transform: translateZ(0);
}

.platform_card{
    background: linear-gradient(180deg, rgba(46, 51, 90, 0) 0%, rgba(28, 27, 51, 0.1) 100%),
    radial-gradient(146.13% 118.42% at 50% -15.5%, rgba(255, 255, 255, 0.08) 0%, rgba(255, 255, 255, 0) 99.59%);
    border: 1px solid rgba(255, 255, 255, 0.15);

    backdrop-filter: blur(8px);

    box-shadow: 0px 15px 30px 0px rgba(0, 0, 0, 0.1), 0px 5px 10px 0px rgba(0, 0, 0, 0.05);

    border-radius: 40px;
    padding: 20px;
    contain: layout style paint;
}
.platform_card2 {
    position: relative;
    z-index: 1;
    overflow: hidden;
    padding: 46px 60px;
    border-radius: 40px;
    border: 1px solid rgba(255, 255, 255, 0.15);
    backdrop-filter: blur(8px);
    box-shadow:
        0px 15px 30px 0px rgba(0, 0, 0, 0.1),
        0px 5px 10px 0px rgba(0, 0, 0, 0.05);
    
    /* Base Background */
    background: 
        radial-gradient(146.13% 118.42% at 50% -15.5%, rgba(255, 255, 255, 0.08) 0%, rgba(255, 255, 255, 0) 99.59%),
        linear-gradient(180deg, rgba(46, 51, 90, 0) 0%, rgba(28, 27, 51, 0.1) 100%),
        url('../images/platform_card2_bg.png');
    background-repeat: repeat;
    background-size: auto;
    background-position: center;
}

.platform_title{
    font-size: 48px;
    font-weight: 500;
    letter-spacing: 0%;
}

/* The Hover Layer */
.platform_card2::before {
    content: "";
    position: absolute;
    top: 0; left: 0; right: 0; bottom: 0;
    z-index: -1; /* Stays behind the content */
    opacity: 0;
    transition: opacity 2s ease-in-out;
    background: 
    url('../images/platform_card2_bg.png'),
    linear-gradient(180deg, rgba(46, 51, 90, 0) 0%, rgba(28, 27, 51, 0.1) 100%),
    radial-gradient(146.13% 118.42% at 50% -15.5%, rgba(255, 255, 255, 0.08) 0%, rgba(255, 255, 255, 0) 99.59%),
    linear-gradient(180deg, #1F1406 0%, #48361F 100%);

}

.platform_card2:hover::before {
    opacity: 1;
}


.dot_bg{
    width: 100%;
    height: 100%;

   background:
    radial-gradient(146.13% 118.42% at 50% -15.5%, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.16) 100%),
    url('../images/dot_bg.png');

  background-size: auto;
  background-repeat: repeat;
border-radius:20px;
border: 1px solid rgba(255, 255, 255, 0.3);
backdrop-filter: blur(8px);
}

.download_btn1{
    background: #100900;
    border: 1px solid #ffffff;
    box-shadow: 0px 2px 4px 0px #0000001A;
    border-radius: 40px;
    padding:5px 28px;
}
.download_btn2{
    background: #0D0D0E;
    border: 1px solid #ffffff;
    box-shadow: 0px 2px 4px 0px #0000001A;
    border-radius: 40px;
    padding:5px 28px;
}

.download_btn1 img, .download_btn2 img{
    width: 30px;
    height: 30px;
}

.platform_card3 {
    position: relative; 
    overflow: hidden;  
    border-radius: 20px;
    border: 1px solid rgba(255, 255, 255, 0.3); 
    padding:18px 55px;
    backdrop-filter: blur(8px);

    background: radial-gradient(146.13% 118.42% at 50% -15.5%, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.16) 100%);
}

.platform_card3::before {
    content: "";
    position: absolute;
    top: 0; left: 0; right: 0; bottom: 0;
    z-index: -1; 
    
    background-image: url('../images/dot_bg.png');
    
    background-repeat: repeat;
    background-size: auto; 
    
    opacity: 0.2; 
}


/* forex-tools  */



.forex_tool_hero_container{
    background-color: #060504;
    height: 70vh;

}

.vh_forex_hero_1{
    height: 70vh;
}
.vh_forex_hero_2{
    height: 70vh;
}

/* Layout Styling */
.tab-nav {
  display: flex;
  /* border-bottom: 2px solid #eee; */
  gap: 10px;
  background-color: #43413E;
  border-radius: 50px;
}

.tab_btn {
  padding: 16px 30px;
  cursor: pointer;
  border: none;
  background: none;
  font-weight: 600;
  color: #FFFFFFB2;
  font-size:20px;
  font-weight:500;
width:300px;
  transition: all 0.2s ease-in-ou   t;
}

/* The "Active" Tab State */
.tab_btn.active {
  color: #ffffff;
  background-color: #D4AF37;
  border-radius: 50px;
  /* border-bottom: 3px solid #D3AE37; */
}

/* Content Handling */
.tab-panel {
  display: none; /* Hidden by default */
  padding: 20px;
  animation: fadeIn 0.4s ease;
}

.tab-panel.active {
  display: block; /* Shown when active */
}

@keyframes fadeIn {
  from { opacity: 0; transform: translateY(5px); }
  to { opacity: 1; transform: translateY(0); }
}


.forex-tool-card {  
    background: #171511;
    border-radius: 30px;
    border: 1px solid #000000;
    box-shadow: 0px 6px 164px 0px #755A374D;
    padding:68px 100px; 
    position: relative;
    overflow: hidden;
}

.elipse_forex_tool_right{
      position: absolute;
    top: 2%;
    right: 2%;
    background: rgba(211, 174, 55, 0.5);
    filter: blur(60px);
    width:150px;
    height:150px;
        z-index:5;
}
.elipse_forex_tool_left{
      position: absolute;
    top: 25%;
    left: 3%;
    background: rgba(211, 174, 55, 0.5);
    filter: blur(80px);
    width:120px;
    height:120px;
        z-index:5;
}

.form-select{
     border-radius:40px!important;
    background-color: rgba(255, 255, 255, 0.1);
    color:#E8E8E8;
    font-size:16px;
    line-height: 18px;
    letter-spacing: -0.5px;
  font-family: "Geist", sans-serif;
  padding:20px;
  border:none;
  --bs-form-select-bg-img:url('../images/form_select_icon.png')!important
}

.form-select option {
    background-color: #1A1E26; /* Solid color that matches your theme */
    color: #E8E8E8;
    border-radius:20px;
    padding: 10px; /* Note: padding often only works on Firefox for options */
}
.form-select:focus{
    box-shadow: none !important ;
}

.calc-tab { cursor: pointer; transition: 0.3s; color:rgba(255, 255, 255, 0.7)}
.calc-tab.active { border-bottom: 2px solid #d4af37; color: #fff !important; }

.btn-gold { background-color: #d4af37; color: #ffff; border-radius: 50px; }
.btn-gold:hover { background-color: #D4AF37; }

.btn-side { background: #43413E; color: #fff; border-radius: 50px; border: none; padding:20px 70px;line-height: 18px;}
.btn-side:hover{
    background-color: #43413E;
}
.active-gold { background: #d4af37 !important; color: #ffff !important; }

.results-area span { font-size: 1.2rem; }

@media(max-width:1199px){
    .vh_hero_1{
        height:45vh;
    }

    .vh_hero_2{
        height: 50vh;
    }

    .platform_container{
        height: 100vh!important;
    }

    .platform_hero_img{
        width: 90%;
        top:15%;
        left:5%
    }

    .platform_hero_1{
        width:38%;
        top:60%;
    }

    .platform_hero_2{
        left:13%;
        width: 15%;
    }

    .platform_hero_3{
        top:50%;
    }

    .platform_hero_4{
        top:2%;
    }

    .platform_hero_5{
        top:15%;
        right: 2%;
    }

    .platform_hero_6{
        left:2%;
        top:30%;

    }

    .platform_hero_7{
        width:10%;
        left: -2%;
        top:20%;
    }

    .platform_hero_8{
        width: 12%;
        top:10%;
        right:-3%;

    }

    
    .vh_forex_hero_1{
        height: 30vh;
    }
    .vh_forex_hero_2{
        height: 30vh;
    }

}

@media(max-width:992px){
    .platform_card{
        border: 0.68px solid rgba(255, 255, 255, 0.15);
        backdrop-filter: blur(13.50364875793457px);
        border-radius: 27.01px;
        padding: 13.5px;
    }
}

@media(max-width:500px){
    .vh_hero_1{
        height: 50vh;
    }

    .vh_hero_2{
        height: 45vh;
    }

    .platform_title{
        font-size: 20px;
    }
    .platform_hero_img{
        width: 80%;
        left: 10%;
        top:30%;
    }

    .platform_hero_1{
        width: 35%;
        top:60%;
        right: 9%;
    }

    .platform_hero_2{
        width: 18%;
        left: 17%;
        top:65%;
    }

    .platform_hero_3{
        width: 10%;
        right: 5%;
        top: 48%;
    }

    .platform_hero_4{
        width: 15%;
        top: 20%;
        right: 15%;
    }

    .platform_hero_5{
        width: 20%;
        right: 5%;
        top: 13%;
    }

    .platform_hero_6{
        width: 20%;
        top: 27%;
        left: 5%;
    }

    .platform_hero_7{
        width: 12%;
        top:23%;
        left:1%;
    }

    .platform_hero_8{
        width: 15%;
        right: -2%;
        top: 12%;
    }

    .platform_card2{
        padding:13px 23px;
        border-radius:14.8px;
    }

    .elipse_platform_left{
        display: none;
    }

    .elipse_platform_right{
        display: none;
    }

    .download_btn1,.download_btn2{
        padding: 1.85px 17px;
    }

    .download_btn1 img,.download_btn2 img{
        width: 23px;
        height: 23px;
    }

    /* forex tools  */

    .forex_tool_hero_container{
        height: 60vh;
        background: none;
            position: relative;

    }

    .vh_forex_hero_1{
        height: 25vh;
        /* margin-bottom: 20px; */
    }

    .vh_forex_hero_2{
        height: 35vh;
    }

    .forex_tool_hero_container::before {
    content: "";
    position: absolute;
    inset: 0;
    background-image: url("../images/hero_mobile_bg.png"); 
    background-size: cover;          
    background-position: center;
    background-repeat: no-repeat;
    opacity: 0.1;  
    z-index: 1;
    }


}

@media(max-width:380px){
    .vh_hero_1{
        height: 60vh;
        padding: 0;
        align-items: flex-end!important;
    }

    .vh_hero_2{
        height: 40vh;
    }

    .platform_hero_1{
        top:70%;
    }
    .platform_hero_4{
        top:15%;
    }

    
}

@media(max-width:400px){
       .vh_hero_1{
        padding: 0;
       }

       .hero_heading{
        margin-top: 30px;
       }
    }

